{
  "tags": [],
  "chapters": [
    {
      "id": 0,
      "start": 0,
      "end": 18742.7005,
      "title": "Sergeant Stubby"
    },
    {
      "id": 1,
      "start": 18742.7005,
      "end": 29912.502999999997,
      "title": "Stonewall"
    }
  ],
  "title": "Ann Bausum",
  "subtitle": null,
  "authors": [
    "A"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": null,
  "publishedDate": null,
  "publisher": null,
  "description": null,
  "isbn": null,
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}